# This file created by conda-build 2.0.11
# meta.yaml template originally from:
# /builds/bob/bob.conda/recipes/bob.ip.flandmark, last modified Mon Jul 24 12:22:45 2017
# ------------------------------------------------

package:
    name: bob.ip.flandmark
    version: 2.1.5
source:
    fn: bob.ip.flandmark-2.1.5.zip
    md5: 8b202a411ee0bb423f1e368234c27fd7
    url: https://pypi.io/packages/source/b/bob.ip.flandmark/bob.ip.flandmark-2.1.5.zip
build:
    number: '0'
    string: np112py27_0
requirements:
    build: !!python/object:__builtin__.instancemethod {}
    run:
        - python
        - bob.extension
        - bob.blitz
        - bob.core
        - bob.io.base
        - bob.io.image
        - bob.ip.base
        - bob.ip.color
        - bob.ip.draw
        - matplotlib
        - libblitz 0.10|0.10.*
        - boost 1.61.*
        - numpy x.x
        - libgcc >=4.8.5
test:
    commands:
        - nosetests -sv bob.ip.flandmark
    imports:
        - bob
        - bob.ip
        - bob.ip.flandmark
    requires:
        - nose
about:
    home: https://www.idiap.ch/software/bob/
    license: BSD 3-Clause
    summary: Python bindings to the flandmark keypoint localization library
extra:
    recipe-maintainers:
        - 183amir
